Subject: Ticket Assigned - Late Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 01 Dec 2022 07:25:02 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Delivery mohammad kaleemuddin                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi mohammad kaleemuddin, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6186194730 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1126220016223     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:20 AM, 01st Dec                   Hilah                   Hi Mohammad. Thank you for contacting us. My name is Hilah. How may I help you today?           11:20 AM, 01st Dec                     mohammad kaleemuddin                    I haven’t receive my order yet           11:21 AM, 01st Dec                   Hilah                   Is this the correct phone number 966556841632 ?           11:21 AM, 01st Dec                     mohammad kaleemuddin                    I was supposed to receive by 28 Nov today is 1 dec           11:21 AM, 01st Dec                     mohammad kaleemuddin                    Yes it’s correct           11:21 AM, 01st Dec                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           11:22 AM, 01st Dec                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:22 AM, 01st Dec                   Hilah                   we will keep you updated on           11:22 AM, 01st Dec                   Hilah                   [email-masked]           11:22 AM, 01st Dec                     mohammad kaleemuddin                    Just make sure I will receive it by today as I need to gift to some one           11:23 AM, 01st Dec                     mohammad kaleemuddin                    It’s really important           11:23 AM, 01st Dec                   Hilah                   we will try to deliver your order ASAP           11:23 AM, 01st Dec                     mohammad kaleemuddin                    Will be waiting the           11:23 AM, 01st Dec                   Hilah                   Do you have any other inquiries that we can help with?           11:24 AM, 01st Dec                     mohammad kaleemuddin                    No it’s only this which is bothering me           11:24 AM, 01st Dec                     mohammad kaleemuddin                    Nothing else           11:24 AM, 01st Dec                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:24 AM, 01st Dec                     mohammad kaleemuddin                    Thanks for your precious time           11:24 AM, 01st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5386572